Subject: Ticket re-opened - [#3720] FW: Problems LM Virtual customers
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jul 2020 11:17:47 +0000

Hi Pritish Nandi,  Ticket “#3720 – FW: Problems LM Virtual customers” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720 to view the ticket.  Ticket comment    
 Hi Olysia, 

  

 I just called with Wouter, to ask if he read your emails. Tomorrow morning he is going to test it at the gym, and will let us know. 

  

 Kr, Jeanine 

  

 

 
   
 Van: Les Mills International <[email-masked]> 
 
Verzonden: dinsdag 14 juli 2020 18:34 
Aan: Kirsten Vesters <[email-masked]> 
CC: Jeanine Schulenklopper <[email-masked]>; [email-masked] 
Onderwerp: Re: FW: Problems LM Virtual customers 

 

 

 Hi Wouter, 

 
 
 ​ 

 
 
 We are Les Mills Virtual technical support and we have an open ticket on your behalf by Kirsten Vesters. 

 

   

 
 Are you having difficulty logging in to the app? Please share with us a screenshot of the error message that you see on your iPad. Could you give us more detailed information 
 about what problem you are having with Virtual. This will help us to investigate further. 

 

   

 
 We are looking forward to hearing from you soon. 

 
 
 ​ 

 
 
 Best Regards, 
​Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720 

 

 
 On Wed, 15 Jul at 4:55 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Jeanine 

 

 

 
 
 I am going to jump in here and I can see some problems straight away.  The password they are entering is incorrect, this is the temporary password 
 that was supplied when they first onboarded.  They should be using the password they created for the account.  If they have forgotten that they can reset it via the scheduler.  It will send a reset link to the email address of the account, once they have done 
 that they can then login to the APP again. 

 

 
 If they have forgotten their admin code (4 digits) within the APP to unlock the padlock they can reset that within the APP, they will need their 
 username and password. 

 

   

 

 Give that all a try and then they should be fine. 

 

   

 

 Thanks 

 

   

 

 

 

 

 

 

 

 
 
 Nate Garven​ 

 

 

 
  |  

 
 
 Head of Market Implementation 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 tel +44 7711 907703 

 

  |  

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

 

 

 From: 
Jeanine Schulenklopper <[email-masked]> 
Date: Tuesday, 14 July 2020 at 15:30 
To: Support <[email-masked]> 
Cc: Nate Garven <[email-masked]> 
Subject: FW: FW: Problems LM Virtual customers 

 

 

 

 

 Hi Olysia and Marika, 

 

 

 

 
 
 I just spoke to the club again and they checked every step. All the apps on the ipad are correctly installed. 

 

 
 In the mail before you are asking the club to enter there admin code, the problem is that the code does not work. 

 

 
 He can’t get into the app. 

 

 
 This is now the second week that we are trying to help the club without results. 

 

 
 Is there a possibility that someone from support contacts the club? 

 

 

 

 

 

 

 Underneath you find the codes that they received in the past. 

 

 

 

 
 
 Gebruikersnaam : 
[email-masked] 

 

 
 Wachtwoord : 
Tp0#db3UQ5Zz 

 

 
 
 the mailadres of the contactperson,Wouter Veer is 
[email-masked] 

 

 

 

 

 Thanks in advance, 

 

 

 

 
 
 Kr, Jeanine 

 

 

 

 

 

 

   

 

 

 

 

 
 Outlook voor iOS downloaden 

 

 

 

 
 Van: Les Mills International <[email-masked]> 
Verzonden: Monday, July 13, 2020 8:13:21 AM 
Aan: Kirsten Vesters <[email-masked]> 
CC: [email-masked] <[email-masked]> 
Onderwerp: Re: FW: Problems LM Virtual customers 

 

 

 

 

 

 
 ​Hi Kirsten, 
 
This is a follow-up email regarding the issue you have raised to us. 
 
Have you got an update from the Club? 
If not, please have them follow the step which my colleague provided in the previous email. 
 
In addition, since most of the Clubs were close because of the pandemic we recommend them to check their Virtual apps before going live. 
Here is the list that needs to be checked. 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000226932-getting-your-les-mills-virtual-app-and-studio-back-online 
 
Let us know how it goes. 
 
Best Regards, 
Marika 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720 

 

 

 

 

 
 
 On Sat, 11 Jul at 12:11 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Kirsten, 

 

 

 

 
 
 Thank you for contacting us today. 

 

 

 

 
 
 I checked our internal data and saw that the application was offline from the June 27, 2020. I would recommend the Club to connect the iPad to the Internet and enter the 
 application with a Virtual username and password (existing password). To reconnect the application to the Scheduler and detect any issues, please run diagnostic test. For this: 

 

 

 

 
 
 Tap the padlock to the top right of the App 

 

 
 Enter your admin code 

 

 
 Navigate to SETTINGS > Version > Run diagnostics  

 

 

 

 

 Please let us know if the diagnostics test detects any errors and what those errors are. 

 

 

 

 
 
 If the above does not help, please share a screenshot of the issue. 

 

 

 

 
 
 Many thanks, 

 

 

 

 
 
 Olesia 
Customer Service 
Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720  

 

 
 
 On Fri, 10 Jul at 11:28 PM 
, Kirsten Vesters <[email-masked]> wrote: 

 

 
 
 Following up on this please. 

 

 

 

 

 

 

 

 

 

 

 

 

 Nate Garven​ 

 

 

 
 
  |  

 

 
 Head of Market Implementation 

 

 

 

 

 
 
 Les Mills International 

 

 
  |  

 

 
 [email-masked] 

 

 

 

 
 
 tel +44 7711 907703 

 

 
 
  |  

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

 

 
 
 From: 
Kirsten Vesters <[email-masked]> 
Date: Friday, 10 July 2020 at 11:21 
To: Nate Garven <[email-masked]> 
Subject: RE: Problems LM Virtual customers 

 

 

 

 

 

 
 Hi Nate, 

 

 

 

 
 
 Haven’t heard anything yet. 

 

 
 Can I get in contact with anyone? 

 

 

 

 
 
 Thanks! 

 

 

 

 
 
 Br, Kirsten 

 

 

 

 

 

 

 
 Best regards, 

 
Kirsten Vesters 
Project Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl  

 

 

 

 

   

 

 

 

 

 
 
 Van: Nate Garven <[email-masked]> 
 
Verzonden: donderdag 9 juli 2020 09:51 
Aan: Kirsten Vesters <[email-masked]> 
Onderwerp: Re: Problems LM Virtual customers  

 

 

 

 

 
 
 Thanks escalating to support now  

 

 
 
 Sent from my iPhone 

 

 

   

 

 

 

   

 

 

 

 

 

 
 Nate Garven​ 

 

 

 

  |  

 

 

 Head of Market Implementation 

 

 

 

 

 

 Les Mills International 

 

 

  |  

 

 

 [email-masked] 

 

 

 

 

 tel +44 7711 907703 

 

 

  |  

 

 

 www.lesmills.com/uk 

 

 

 

 

 

 

  

 

 

 

 

 

  

 

 

  

 

 

  

 

 

  

 

 

  

 

 

  

 

 

 

 

 

 
 On 9 Jul 2020, at 08:44, Kirsten Vesters <[email-masked]> wrote: 

 

 

 
 
 Hi Nate, 

 

 

 

 
 
 This is one of the clubs who has issues with their login to LM virtual: 

 

 

 ACCOUNT NAME 

 

 

 CONTACTPERSOON CP TEAM 

 

 

 SITE ADRESS 

 

 

 KEY CONTACT FIRST NAME 

 

 

 SURE NAME 

 

 

 KEY CONTACT EMAIL ADDRES 

 

 

 Username LM Virtual 

 

 

 FEB247 Ijmuiden  

 

 

 Pierre  

 

 

 Betelgeuzestraat 14A, 1974 AP Ijmuiden 

 

 

 Wouter 

 

 

 Veer 

 

 

 [email-masked] 

 

 

 
 [email-masked] 

 

 

   

 

 

 

 

 BR, Kirsten 

 

 

 

 

 
 
 Van: Nate Garven <[email-masked]> 
 
Verzonden: woensdag 8 juli 2020 19:34 
Aan: Kirsten Vesters <[email-masked]> 
Onderwerp: Re: Problems LM Virtual customers  

 

 

 

 

 
 
 Hi can you provide details of account and will get support to review. Thanks  

 

 
 
 Sent from my iPhone 

 

 

   

 

 

 

   

 

 

 

 

 

 
 Nate Garven​ 

 

 

 

  |  

 

 

 Head of Market Implementation 

 

 

 

 

 

 Les Mills International 

 

 

  |  

 

 

 [email-masked] 

 

 

 

 

 tel +44 7711 907703 

 

 

  |  

 

 

 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

   

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

   

 

 

 

 

 

 
 On 8 Jul 2020, at 18:18, Kirsten Vesters <[email-masked]> wrote: 

 

 

 

 
 
 Hi Nate, 

 

 

   

 

 

 A couple of our LM virtual customers have some issues with starting again after the lock-down. They can’t login because their  account isn’t recognized. 

 

 

 Could it be that their account is locked because they didn’t used it for a couple of months, and how can they resolve it?  

 

 

   

 

 

 Thanks in advance! 

 

 

   

 

 

 BR,  

 

 

 Kirsten  

 

 

   

 

 

 Outlook voor iOS downloaden 

 

 

 

 

 

 

 

 

 3720:859387